/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 19, 2018, 4:34:14 PM
    Author     : Quyentp
*/
body {
    font-size: 12px;
}
/* Start Base */
.error {
    color: #dd4b39;
}
.required{
    color: #dd4b39;
}
.col-centered{
    float: none;
    margin: 0 auto;
}
.sidebar-menu .treeview-menu>li>a {
    font-size: inherit;
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        padding-top: 0px;
        height: 50px;
        vertical-align: bottom;
        display: table-cell;
    }
}
/* End Base */
/* Auth */
.remember-password label {
    font-size: 14px;
    font-style: inherit;
    font-weight: 200 !important;
    color: #413f41;
}
.control-indicator{
    width: 22px;
    height: 22px;
    border: 1px solid #d2d6de;
    top: 11px;
}
.control{
    padding-left: 29px;
    padding-top: 11px;
}
.margin-checkbox{
    margin-left: 20px;
    line-height: 22px;
}
.cols {
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 5;
    column-gap: 20px;
}
.columns {
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
}
.ms-container {
    width: 100% !important;
}
.ms-container .ms-list {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
/* start laravel sort */
.asc:after {
    content: " \f107";
    font-family: FontAwesome;
    font-size: 14px;
}
.desc:after {
    content: " \f106";
    font-family: FontAwesome;
    font-size: 14px;
}
/* end laravel sort */
/* fix css forms.less */
.form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}
/* Dashboard */
.tile {
    margin-bottom: 15px;
    border-radius: 3px;
    background-color: #279FE0;
    color: #FFFFFF;
    transition: all 1s;
}
.tile-heading {
    padding: 5px 8px;
    text-transform: uppercase;
    background-color: #1E91CF;
    color: #FFF;
}
.tile .tile-heading .pull-right {
    transition: all 1s;
    opacity: 0.7;
}
.tile-body {
    padding: 15px;
    color: #FFFFFF;
    line-height: 48px;
}
.tile .tile-body i {
    font-size: 50px;
    opacity: 0.3;
    transition: all 1s;
}
.tile .tile-body h2 {
    font-size: 42px;
}
.tile-footer {
    padding: 5px 8px;
    background-color: #3DA9E3;
}
.tile a {
    color: #FFFFFF;
}
.loader-number {
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #918d8d;
    width: 26px;
    height: 26px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
/* End Dashboard */
/* Upload Image */
#selected-list {
    background-color: #eee;
    height: 100px;
    overflow-y: scroll;
    list-style: none;
    padding: 10px 20px;
}
.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
}
.fix-width{
    width: 500px;
}
.width-action{
    width: 110px;
}
.fix-width-td{
    width: 150px;
    text-align: right;
}
.image-preview-wrapper,.cover-preview-wrapper {
    float: left;
    position: relative;
}
.image-preview-wrapper:hover .btn-remove-image, .image-preview-wrapper:hover .image-preview label,
.cover-preview-wrapper:hover .btn-remove-image, .cover-preview-wrapper:hover .image-preview label{
    display: block !important;
}
.btn-remove-image {
    position: absolute;
    top: 2px;
    right: 20px;
    background-color: #bdc3c7;
    color: #fff;
    padding: 2px 5px;
    z-index: 11;
    opacity: .8;
    display: none;
}
.image-preview {
    width: 150px;
    height: 150px;
    position: relative;
    overflow: hidden;
    background-color: #ffffff;
    color: #ecf0f1;
    border: 1px solid #eee;
    margin-bottom: 10px;
    margin-right: 10px;
}
.image-preview input {
    position: absolute;
    opacity: 0;
    z-index: 10;
    height: 150px;
    width: 150px;
}
.image-preview label {
    position: absolute;
    z-index: 5;
    opacity: 0.8;
    cursor: pointer;
    background-color: #bdc3c7;
    width: 400px;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    text-transform: uppercase;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
}
#mceu_52, #mceu_51, #mceu_103, #mceu_155{
    display: none;
}
.btn-list-fee{
    width: 200px;
    height: 50px;
}
.margin-top-content{
    margin-top: 5%;
}
.last-sum{
    font-size: 20px;
    margin-bottom: 10px;
}
.btn-mg-fee{
    margin-left: 30px;
}
.btn-mg-fee a, .btn-mg-fee a:hover{
    color: black;
}
.set-width-action{
    width: 105px;
    float: right;
}
.select2-search--inline .select2-search__field:focus {
    border: none;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #3c8dbc;
}
#customer-error {
    position: absolute;
    top: 35px;
}
.fix-height {
    height: 50px;
}
#createInfoConsignee .modal-dialog {
    margin-top: 10%;
}
#createFeeAdvance .modal-dialog {
    width: 85%;
}
#createFeeAdvance .fix-width-modal-dialog {
    width: 600px;
}
.ul-fee-invoice {
    text-align: center;
    padding-left: 0px;
}
.ul-fee-invoice li {
    display: inline-block;
    list-style-type: none;
    width: 22%;
    margin-right: 20px;
}
.ul-fee-invoice li .table {
    text-align: left;
}
.type-goods {
    padding-left: 15px;
    margin-bottom: 10px;
}
.type-goods .iradio_flat-green:last-child {
    margin-left: 20px;
}
label.control-label:after{
    font-family: FontAwesome;
    color: #1E91CF;
    content: "\f059";
    margin-left: 4px;
}
.chart-body {
    background-color: aliceblue;
}
.ajax-loading {
    background-image: url("../img/ajax-loader.gif");
    background-repeat: no-repeat;
    opacity: 0.7;
    background-position: center;
    background-color: beige;
}